[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Postfix and SMTP-AUTH once again

On Mon, Aug 04, 2003 at 04:42:15PM +0200, Richard Stevens wrote:
> I'm using debian testing and installed postfix and postfix-tls. I searched the 
> net and tried just about any howto and any suggestion I could find but it 
> just doesn't work. 
Hint: Run either unstable or stable. Testing has no support with
security patches.

> postfix/smtpd[7306]: fatal: no SASL authentication mechanisms
It seems you've forgot to install the actual sasl plugins:

[stable, probably more for unstable/testing]
ii  libsasl-modules-plain   1.5.27-3      Basic Pluggable Authentication Modules for SASL
ii  libsasl7                1.5.27-3      Authentication abstraction library.
ii  sasl-bin                1.5.27-3      Programs for manipulating the SASL users database

> Richard


Reply to: